#!/bin/sh
# This is a simple example of a SGE batch script for an array job

# request stdout/stderr dump in cwd
#$ -cwd

# request job array
#$ -t 1-25

# Setup scientific python environment
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/beowulf/lib/atlas:/beowulf/lib/
export PYTHONPATH=/beowulf/python-modules
export MATPLOTLIBDATA=/beowulf/python-modules/matplotlib/

python $1 25 $SGE_TASK_ID $$
