/*
 * Implementation of matrix-exponentiation for complex matrices.
 * 
 * Robert Johansson <robert@riken.jp>
 */

#ifndef GSL_EXPM_COMPLEX_H
#define GSL_EXPM_COMPLEX_H

#include <gsl/gsl_mode.h>
#include <gsl/gsl_matrix.h>

int gsl_linalg_complex_exponential_ss(const gsl_matrix_complex *A, gsl_matrix_complex *eA, gsl_mode_t mode);

#endif 
