#!/usr/bin/python
from scipy import *
import sys
import os

dx = 0.05
sp1 = arange(0.0, 1+dx, dx) 

N = int(sys.argv[1])
n = int(sys.argv[2])

print "Running batch", n, "out of", N

prog = "time ./run_dicke_sparse "
preargs  = " 15 4 0.0 "
postargs = "  "

# split sp array in N pieces.
def split_array(sp1, N):
	sa = []
	for i in range(0, N):
		a = []
		sa.append(a)
	k = 0 
	for i in range(0, len(sp1)):
		sa[k].append(sp1[i])
		k = int((k+1)%N)
	return sa

# execute run
sa = split_array(sp1, N)

for p1 in sa[int(n-1)]:
	print "Running", p1, "from", sa[int(n-1)], 
	os.system(str(prog)+str(preargs)+str(p1)+str(postargs))
